ProSave_The option is incompatible with the software on the operating unit

Asked By 10 points N/A Posted on -
qa-featured

Hi Experts,

I received an error message while moving Pocket Internet Explorer using ProSaveto a Windows CE Panel by SIMATIC WinCC. The screenshot of the error message is as under.

I do not understand the message.

How can I get a remedy of this issue?

Please help.

SIMATIC ProSave -The option is incompatible with the software on the operating unit (firmware, installed options, etc.)

ProSave

The option is incompatible with the software on the operating unit (firmware, installed options, etc.).

SHARE
Answered By 0 points N/A #190888

ProSave_The option is incompatible with the software on the operating unit

qa-featured

Hello Alexander Mitchell,

Thanks for sharing your problem with us, it seems that you are trying to transfer Pocket Internet Explorer. Pocket Internet Explorer is not compatible with a panel with SIMATIC WinCC flexible. Try Pocket Internet Explorer V2.0 to complete action. Because Pocket Internet Explorer is not suitable for the operations that you are performing.

I hope this will solve your problem.

Thanks.

Login/Register to Answer

Related Questions